Subject: Re: [Teas] Status update on draft-ietf-teas-applicability-actn-slicing

From: <[email-masked]>
Date: Mon, 8 Nov 2021 13:20:09 -0000

Current status:
   
   * WG Adopted and version draft-ieft-00 submitted September 21, 2021.
   * Authors paying close attention to related slicing and enhanced VPN I-Ds
and will update their I-D accordingly and as needed.
   * Discussing technology with implementers who are using this approach. 
   
Next steps:

   * Requesting further review and feedback from WG participants. 
   * Including an "implementation Status Section" (RFC7942) if/when
applicable, also seeking other implementors. 
   * Will look to finalize I-D , submit, and then request WG last call.